<?php
return [
    'select' 	                => "Please select a section",
    'hide' 	                    => "Hide",
    'show' 	                    => "Department",
    'req_dep' 	                => "From",
    'from' 	                    => "From",
    'to' 	                    => "to",
    'search' 	                => "Search",
    'project_progress_report'   => 'Project progress report',
    'project_progress_form'     => 'فورم جستجو پیشرفت راپور',
    'activity_progress'         => 'پیشرفت کار',
    'activity_reamin'           => 'کار باقی مانده',
    'activity_is_compelete'     => 'Completed?',
    'summary_project_progress'  => 'خلاصه پیشرفت پروژه',
    'project_progress'          => 'پیشرفت کار',
    'project_work_remain'       => 'کار باقی مانده',
    'work_done_money'           => 'مقدار پول به اساس کار انجام شده',
    'work_remain_money'         => 'مقدار پول به اسال کار باقی مانده',
    'proj_prog_money'           => 'مقدار پول به اساس کار',
    'extra_work'                => 'اضافه کاری',
    'extra_work_money'          => 'پول اضافه کاری مقدار',
    'project_status_report'     => 'گزارش وضعیت پرو‌ژه ها',
    'daily_report'              => 'راپور گزارشات روزانه',
    'pending_projects'          => 'Pending',
    'progress_projects'         => 'Progress',
    'completed_projects'        => 'Completed',
    'total_projects'            => 'Total Projects',
    'project_progressive_report'=> 'گزارش پیشرفت کار پروژه ها',
    'project_masool'            => 'مسئول ولایتی/پروژوی',
    'province' 		            => 'Province',
    'contractor'                => 'Contractor',
    'problems_between'          => "نمایش مشکلات و پیشنهاد ها",
    'report_type'               => "Report Type",
    'numeric'                   => "نمایش گزارش ارقامی",
    'detailed'                  => "نمایش گزارش تفصیلی",
    'with_attachments'          => "موجودیت ضمائم",
    'pmis_survey'               => "Survey",
    'pmis_design'               => "Design",
    'pmis_estimation'           => "Estimation",
    'pmis_procurement'          => "Procurement",
    'survey_info'               => "Survey Informations",
    'good_condition'            => "Good Contition",
    'normal'                    => "Normal",
    'at_risk'                   => "At Risk",
    'high'                      => "High",
    'high_desc'                 => "پروژه های دارای اولویت عاجل",
    'medium'                    => "Medium",
    'medium_desc'               => "پروژه های دارای اولویت متوسط",
    'low'                       => "Low",
    'low_desc'                  => "پروژه های دارای اولویت عادی",
    'incomplete'                => "Incompleted",
    'physical_progress'         => "اجراات فزیکی پروژه ها",
    'total_budget'              => "Total Budget",
    'total_progress'            => "فیصدی پیشرفت",
    'project_status' 	        => "وضعیت پروژه ها",
    'progress_percentage'       => 'فیصدی پیشرفت',
    'departments' 	            => "Department",
    'location' 	                => "Location",
    'total_planned'             => 'پلان شده',
    'work_done'                 => 'اجرا شده',
    'work_remained'             => 'باقیمانده',
];
?>
